Subject: Re: [PATCH 00/10] staging: wfx: introduce nl80211 vendor extensions

From: Greg Kroah-Hartman <[email-masked]>
Date: Wed, 27 May 2020 10:22:33 +0200

On Tue, May 26, 2020 at 07:18:11PM +0200, Jerome Pouiller wrote:
> From: Jérôme Pouiller <[email-masked]>
> 
> Hello,
> 
> This series introduces some nl80211 vendor extensions to the wfx driver.
> 
> This series may lead to some discussions:

I've applied the first 6 patches here, until you get some answers from
the wifi developers about what to do with the rest.  Once you do, please
fix up / change them to meet their requirements, and then resend.

thanks,

greg k-h